@layer base {
  :root {
    --cols: 12;
    --gap: var(--s6, 24px);
    --margin: var(--s6, 24px);
  }
  @media (width > 991px) {
    :root {
      --margin: var(--s9, 36px);
    }
  }
  :is(.grid, .cont) {
    /* calculated */
    --container-width: 100%;
    --margin-reduction: calc(var(--margin) * 2);
    --grid-width: calc(var(--container-width) - var(--margin-reduction));
    --max-gap: calc(var(--grid-width) / var(--cols));
    --min-gap: min(var(--gap), var(--max-gap));
    --gap-reduction: calc((var(--cols) - 1) * var(--min-gap));
    --column-width: calc((var(--grid-width) - var(--gap-reduction)) / var(--cols));
  }
  @supports (-webkit-appearance: none) {
    @media (width <= 576px) {
      :is(.grid, .cont) {
        --min-gap: var(--s3);
      }
    }
  }
  @media (width > 460px) {
    :is(.grid, .cont) {
      --container-width: 460px;
    }
  }
  @media (width > 576px) {
    :is(.grid, .cont) {
      --container-width: 576px;
    }
  }
  @media (width > 768px) {
    :is(.grid, .cont) {
      --container-width: 768px;
    }
  }
  @media (width > 992px) {
    :is(.grid, .cont) {
      --container-width: 992px;
    }
  }
  @media (width > 1320px) {
    :is(.grid, .cont) {
      --container-width: 1320px;
    }
  }
  .cont {
    margin-left: auto;
    margin-right: auto;
    max-width: var(--grid-width);
    width: 100%;
  }
  .grid {
    display: grid;
    grid-template-columns: [content-start] repeat(var(--cols), var(--column-width)) [content-end];
    column-gap: var(--min-gap);
    justify-content: center;
    align-content: start;
  }
  .grid > * {
    grid-column: content;
  }
  .grid.uber {
    grid-column: 1/-1;
    grid-template-columns: minmax(0px, 1fr) [content-start] repeat(var(--cols), var(--column-width)) [content-end] minmax(0px, 1fr);
  }
  .grid.uber > :is(.grid:not(.basic), .cont) {
    grid-column: 1/-1;
  }
  .grid > .grid.sub {
    grid-template-columns: subgrid;
  }
  .grid > .grid.sub > * {
    grid-column: 1/-1;
  }
  .grid.basic {
    grid-template-columns: [content-start] repeat(var(--cols), 1fr) [content-end];
  }
}
@layer base {
  @media (width > 991px) {
    :is(.grid, .cont).wide {
      --margin: var(--s6);
    }
  }
  @media (width > 460px) {
    :is(.grid, .cont).wide {
      --container-width: 460px;
    }
  }
  @media (width > 576px) {
    :is(.grid, .cont).wide {
      --container-width: 576px;
    }
  }
  @media (width > 768px) {
    :is(.grid, .cont).wide {
      --container-width: 768px;
    }
  }
  @media (width > 992px) {
    :is(.grid, .cont).wide {
      --container-width: 992px;
    }
  }
  @media (width > 1200px) {
    :is(.grid, .cont).wide {
      --container-width: 1200px;
    }
  }
  @media (width > 1400px) {
    :is(.grid, .cont).wide {
      --container-width: 1400px;
    }
  }
}
@layer component {
  .c1 {
    grid-column: span 1/span 1;
  }
  .c2 {
    grid-column: span 2/span 2;
  }
  .c3 {
    grid-column: span 3/span 3;
  }
  .c4 {
    grid-column: span 4/span 4;
  }
  .c5 {
    grid-column: span 5/span 5;
  }
  .c6 {
    grid-column: span 6/span 6;
  }
  .c7 {
    grid-column: span 7/span 7;
  }
  .c8 {
    grid-column: span 8/span 8;
  }
  .c9 {
    grid-column: span 9/span 9;
  }
  .c10 {
    grid-column: span 10/span 10;
  }
  .c11 {
    grid-column: span 11/span 11;
  }
  .c12 {
    grid-column: span 12/span 12;
  }
  .c13 {
    grid-column: span 13/span 13;
  }
  .c14 {
    grid-column: span 14/span 14;
  }
  .all\:c-first {
    grid-column-start: 1;
  }
  .all\:c-second {
    grid-column-start: 2;
  }
  .all\:c-last {
    grid-column-end: -1;
  }
  .all\:c-second-last {
    grid-column-end: -2;
  }
  .c-placeholder {
    opacity: 0;
    pointer-events: none;
  }
  @media (width > 460px) {
    .xs\:c1 {
      grid-column: span 1/span 1;
    }
    .xs\:c2 {
      grid-column: span 2/span 2;
    }
    .xs\:c3 {
      grid-column: span 3/span 3;
    }
    .xs\:c4 {
      grid-column: span 4/span 4;
    }
    .xs\:c5 {
      grid-column: span 5/span 5;
    }
    .xs\:c6 {
      grid-column: span 6/span 6;
    }
    .xs\:c7 {
      grid-column: span 7/span 7;
    }
    .xs\:c8 {
      grid-column: span 8/span 8;
    }
    .xs\:c9 {
      grid-column: span 9/span 9;
    }
    .xs\:c10 {
      grid-column: span 10/span 10;
    }
    .xs\:c11 {
      grid-column: span 11/span 11;
    }
    .xs\:c12 {
      grid-column: span 12/span 12;
    }
    .xs\:c13 {
      grid-column: span 13/span 13;
    }
    .xs\:c14 {
      grid-column: span 14/span 14;
    }
    .xs\:c-first {
      grid-column-start: 1;
    }
    .xs\:c-second {
      grid-column-start: 2;
    }
    .xs\:c-last {
      grid-column-start: -1;
    }
    .xs\:c-second-last {
      grid-column-start: -2;
    }
  }
  @media (width > 576px) {
    .sm\:c1 {
      grid-column: span 1/span 1;
    }
    .sm\:c2 {
      grid-column: span 2/span 2;
    }
    .sm\:c3 {
      grid-column: span 3/span 3;
    }
    .sm\:c4 {
      grid-column: span 4/span 4;
    }
    .sm\:c5 {
      grid-column: span 5/span 5;
    }
    .sm\:c6 {
      grid-column: span 6/span 6;
    }
    .sm\:c7 {
      grid-column: span 7/span 7;
    }
    .sm\:c8 {
      grid-column: span 8/span 8;
    }
    .sm\:c9 {
      grid-column: span 9/span 9;
    }
    .sm\:c10 {
      grid-column: span 10/span 10;
    }
    .sm\:c11 {
      grid-column: span 11/span 11;
    }
    .sm\:c12 {
      grid-column: span 12/span 12;
    }
    .sm\:c13 {
      grid-column: span 13/span 13;
    }
    .sm\:c14 {
      grid-column: span 14/span 14;
    }
    .sm\:c-first {
      grid-column-start: 1;
    }
    .sm\:c-second {
      grid-column-start: 2;
    }
    .sm\:c-last {
      grid-column-start: -1;
    }
    .sm\:c-second-last {
      grid-column-start: -2;
    }
  }
  @media (width > 768px) {
    .md\:c1 {
      grid-column: span 1/span 1;
    }
    .md\:c2 {
      grid-column: span 2/span 2;
    }
    .md\:c3 {
      grid-column: span 3/span 3;
    }
    .md\:c4 {
      grid-column: span 4/span 4;
    }
    .md\:c5 {
      grid-column: span 5/span 5;
    }
    .md\:c6 {
      grid-column: span 6/span 6;
    }
    .md\:c7 {
      grid-column: span 7/span 7;
    }
    .md\:c8 {
      grid-column: span 8/span 8;
    }
    .md\:c9 {
      grid-column: span 9/span 9;
    }
    .md\:c10 {
      grid-column: span 10/span 10;
    }
    .md\:c11 {
      grid-column: span 11/span 11;
    }
    .md\:c12 {
      grid-column: span 12/span 12;
    }
    .md\:c13 {
      grid-column: span 13/span 13;
    }
    .md\:c14 {
      grid-column: span 14/span 14;
    }
    .md\:c-first {
      grid-column-start: 1;
    }
    .md\:c-second {
      grid-column-start: 2;
    }
    .md\:c-last {
      grid-column-start: -1;
    }
    .md\:c-second-last {
      grid-column-start: -2;
    }
  }
  @media (width > 992px) {
    .lg\:c1 {
      grid-column: span 1/span 1;
    }
    .lg\:c2 {
      grid-column: span 2/span 2;
    }
    .lg\:c3 {
      grid-column: span 3/span 3;
    }
    .lg\:c4 {
      grid-column: span 4/span 4;
    }
    .lg\:c5 {
      grid-column: span 5/span 5;
    }
    .lg\:c6 {
      grid-column: span 6/span 6;
    }
    .lg\:c7 {
      grid-column: span 7/span 7;
    }
    .lg\:c8 {
      grid-column: span 8/span 8;
    }
    .lg\:c9 {
      grid-column: span 9/span 9;
    }
    .lg\:c10 {
      grid-column: span 10/span 10;
    }
    .lg\:c11 {
      grid-column: span 11/span 11;
    }
    .lg\:c12 {
      grid-column: span 12/span 12;
    }
    .lg\:c13 {
      grid-column: span 13/span 13;
    }
    .lg\:c14 {
      grid-column: span 14/span 14;
    }
    .lg\:c-first {
      grid-column-start: 1;
    }
    .lg\:c-second {
      grid-column-start: 2;
    }
    .lg\:c-last {
      grid-column-start: -1;
    }
    .lg\:c-second-last {
      grid-column-start: -2;
    }
  }
  @media (width > 1320px) {
    .xl\:c1 {
      grid-column: span 1/span 1;
    }
    .xl\:c2 {
      grid-column: span 2/span 2;
    }
    .xl\:c3 {
      grid-column: span 3/span 3;
    }
    .xl\:c4 {
      grid-column: span 4/span 4;
    }
    .xl\:c5 {
      grid-column: span 5/span 5;
    }
    .xl\:c6 {
      grid-column: span 6/span 6;
    }
    .xl\:c7 {
      grid-column: span 7/span 7;
    }
    .xl\:c8 {
      grid-column: span 8/span 8;
    }
    .xl\:c9 {
      grid-column: span 9/span 9;
    }
    .xl\:c10 {
      grid-column: span 10/span 10;
    }
    .xl\:c11 {
      grid-column: span 11/span 11;
    }
    .xl\:c12 {
      grid-column: span 12/span 12;
    }
    .xl\:c13 {
      grid-column: span 13/span 13;
    }
    .xl\:c14 {
      grid-column: span 14/span 14;
    }
    .xl\:c-first {
      grid-column-start: 1;
    }
    .xl\:c-second {
      grid-column-start: 2;
    }
    .xl\:c-last {
      grid-column-start: -1;
    }
    .xl\:c-second-last {
      grid-column-start: -2;
    }
  }
  .grid.gap-y-section {
    row-gap: var(--s11);
  }
  .grid.gap-y-content {
    row-gap: var(--s4);
  }
  .uber.auto-cols {
    position: relative;
  }
  .uber.auto-cols::before, .uber.auto-cols::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
  }
  .uber.auto-cols::after {
    grid-area: 1/1/50/2;
  }
  .uber.auto-cols::before {
    grid-area: 1/-2/50/-1;
  }
}
@layer components {
  header {
    flex: 0 0 auto;
    position: sticky;
    top: 0;
    background-color: var(--c1-7);
    z-index: 5;
    box-shadow: var(--box-shadow-1);
  }
  header :is(ul, li) {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .main-nav {
    --padding: var(--s8);
    display: flex;
    justify-content: space-between;
    padding: 0 var(--padding);
  }
  @media (min-width: 1201px) {
    .main-nav {
      --margin: 18px;
    }
  }
  .brand {
    display: block;
    padding: var(--s3) var(--s6) var(--s6);
    padding-left: 0;
    position: relative;
    top: var(--s1);
    border: none;
    flex: 0 0 auto;
  }
  .brand:hover {
    background: transparent;
  }
  .brand img {
    display: block;
    width: 275px;
  }
  @media (max-width: 1200px) {
    .brand img {
      width: 200px;
    }
  }
  :is(.acsb-trigger, .custom-trigger)::after {
    content: "\f193";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  :is(.acsb-trigger, .custom-trigger)::after {
    content: get-fa-content("wheelchair") !important;
    display: block !important;
    visibility: visible !important;
  }
  .search-cont {
    display: flex;
    flex-direction: column;
    margin-left: var(--s1);
  }
  @media (width <= 1200px) {
    .search-cont {
      margin-left: var(--s4);
    }
  }
  .site-search-trigger {
    --top-item-color: white;
    --top-item-bg: var(--c1-5);
    --top-item-hover-bg: var(--c1-9);
    --top-item-hover-color: #fff;
    margin: auto;
    flex: 0 0 auto;
    padding: var(--s3);
    border-radius: 100%;
    border: 1px solid var(--c1-5);
  }
  .site-search-trigger::after {
    content: "\f002";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .site-search-trigger {
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    cursor: pointer;
    box-shadow: 0px 0px 20px var(--c1-10);
    text-align: center;
    color: var(--top-item-color);
    background: var(--top-item-bg);
    transition: background-color var(--t-time) var(--easing), color var(--t-time) var(--easing), box-shadow var(--t-time) var(--easing);
  }
  .site-search-trigger::after {
    content: "\f002";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .site-search-trigger::after {
    font-size: 1.75em;
  }
  @media (width <= 460px) {
    .site-search-trigger::after {
      font-size: 1.5rem;
    }
  }
  .site-search-trigger:focus-visible {
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), var(--tw-shadow);
  }
  .site-search-trigger:hover {
    color: var(--top-item-hover-color);
    background: var(--top-item-hover-bg);
  }
  .site-search-trigger[aria-expanded=true] {
    color: #fff !important;
    background-color: var(--c1-9) !important;
  }
}
@layer variations {
  header.int {
    background-color: transparent;
    box-shadow: none;
    transition: background-color var(--t-time) var(--easing);
  }
  header.int + #main {
    --header-offset: 98px;
    margin-top: calc(-1 * var(--header-offset));
  }
  header.int.bg {
    background-color: var(--c1-7);
  }
  .top-item:has(.site-search-trigger)::after {
    display: none;
  }
  @media (width <= 1200px) {
    .top-item:has(.site-search-trigger):hover {
      background-color: transparent;
    }
  }
  @media (width > 1200px) {
    .main-nav .top-item > :is(button, a) {
      --top-item-hover-color: var(--c1-1);
    }
  }
  @media (width > 1250px) {
    .main-nav .top-item > :is(button, a) {
      font-size: 1.1rem;
    }
  }
  @media (width <= 1250px) and (width > 1200px) {
    .main-nav .top-item > :is(button, a) {
      font-size: 1rem;
    }
  }
  .brand {
    flex: 0 0 auto;
    margin-right: auto;
    z-index: 2;
    display: flex;
    transform-origin: center;
    align-items: center;
    gap: var(--s4);
    will-change: transform;
    order: -1;
    transition: transform var(--t-time) var(--easing);
  }
  .brand:hover {
    transform: scale(1.015);
  }
  @media (max-width: 460px) {
    .brand {
      gap: 10px;
    }
  }
  .brand > img {
    display: block;
    flex: 0 0 auto;
    width: 62px;
    height: auto;
  }
  @media (width <= 460px) {
    .brand > img {
      width: 50px;
    }
  }
  .brand p {
    margin-bottom: 0;
    line-height: 1;
    flex: 0 1 auto;
    color: #fff;
    letter-spacing: -0.3px;
  }
  .brand span {
    display: block;
    font-weight: 600;
    letter-spacing: -0.5px;
    font-size: 0.95rem;
    margin-top: var(--s1);
  }
  .brand strong {
    font-size: 1.7em;
    text-transform: uppercase;
    font-weight: 900;
  }
  @media (width <= 1400px) {
    .brand strong {
      font-size: 1.4em;
    }
  }
  @media (width <= 1319px) {
    .brand strong {
      font-size: 1.2em;
    }
  }
  @media (width <= 768px) {
    .brand strong {
      font-size: 1.1em;
    }
  }
  @media (width <= 576px) {
    .brand strong {
      display: block;
      font-size: 1.2em;
      max-width: 160px;
    }
  }
  @media (width <= 460px) {
    .brand strong {
      font-size: 1em;
      max-width: 100px;
    }
  }
}
@layer default {
  [class*=-nav] {
    --item-color: #000;
    --item-bg: transparent;
    --item-hover-color: #000;
    --item-hover-bg: var(--c3-2);
    --sub-item-hover-bg: var(--c1-3);
  }
  @media (width <= 1200px) {
    [class*=-nav] {
      --item-color: var(--c1-9);
    }
  }
  [class*=-nav] :is(ul, li) {
    list-style: none;
    display: flex;
  }
  @media (width <= 1200px) {
    [class*=-nav] li {
      gap: var(--s1);
    }
  }
  [class*=-nav] :is(a, button) {
    display: flex;
    padding: var(--s2) calc(var(--s1) + 1px);
    flex: 1 1 auto;
    text-decoration: none;
    color: var(--item-color);
    background-color: var(--item-bg);
    line-height: 1.1;
    align-items: center;
    border: none;
    transition: color var(--t-time) var(--easing), background-color var(--t-time) var(--easing);
    font-weight: 400;
  }
  @media (width <= 1200px) {
    [class*=-nav] :is(a, button) {
      border: 1px solid var(--c3-5);
      padding: var(--s3) var(--s4);
    }
  }
  [class*=-nav] :is(a, button):hover {
    color: var(--item-hover-color);
    background-color: var(--item-hover-bg);
  }
}
@layer components {
  :is(.top-open, .top-close, .sub-close) {
    border: 1px solid #fff;
    padding: var(--s1) var(--s2);
    color: #fff;
    background-color: var(--c1-7);
    gap: var(--s2);
    align-items: center;
    align-self: flex-start;
  }
  @media (width > 1200px) {
    :is(.top-open, .top-close, .sub-close) {
      display: none;
    }
  }
  :is(.top-open, .top-close, .sub-close)::before {
    color: #fff;
  }
  :is(.top-open, .top-close, .sub-close):hover {
    background-color: #fff;
    color: var(--c1-9);
    border-color: var(--c1-9);
  }
  :is(.top-open, .top-close, .sub-close):hover::before {
    color: var(--c1-9);
  }
  .top-open {
    align-self: center;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 500;
    flex: 0 0 auto;
  }
  .top-open::before {
    content: "\f0c9";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  :is(.top-close, .sub-close) {
    flex: 0 0 auto;
  }
  :is(.top-close, .sub-close)::before {
    content: "\f00d";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .top-group {
    display: flex;
    flex-direction: column;
    gap: var(--s2);
    padding-top: var(--s4);
  }
  @media (width <= 1200px) {
    .top-group {
      position: fixed;
      right: 0;
      height: 100%;
      z-index: 10;
      top: 0;
      width: 100%;
      max-width: 300px;
      padding: var(--s4);
      background-color: white;
      box-shadow: 0px 0px 10px var(--c1-7);
      transform: translate3d(100%, 0, 0);
      overflow-y: scroll;
      overflow-x: hidden;
    }
    .top-group:has(.sub-open[aria-expanded=true]) {
      overflow: hidden;
    }
    .top-group {
      transition-duration: var(--t-time);
      transition-property: transform, visibility;
      visibility: hidden;
    }
    [aria-expanded=true] + .top-group {
      transform: translate3d(0, 0, 0);
      transition-duration: var(--t-time);
      transition-property: transform, "visibility";
      visibility: visible;
    }
  }
  .top-list {
    flex-direction: column;
    gap: var(--s1);
  }
  .top-item > :is(button, a) {
    text-align: center;
    text-align: right;
    color: var(--top-item-color);
    background: var(--top-item-bg);
  }
  .top-item > :is(button, a):hover {
    color: var(--top-item-hover-color);
    background: var(--top-item-hover-bg);
  }
  .sub-group {
    background-color: white;
    position: absolute;
    padding: var(--s4);
    display: flex;
    transition-duration: var(--t-time);
    transition-property: transform, visibility;
    visibility: hidden;
    transform: translate3d(100%, 0, 0);
    flex-direction: column;
    gap: var(--s2);
    inset: 0;
    z-index: 11;
  }
  [aria-expanded=true] + .sub-group {
    transition-duration: var(--t-time);
    transition-property: transform, "visibility";
    visibility: visible;
    transform: translate3d(0, 0, 0);
  }
  .sub-list {
    flex: 1 1 auto;
    overflow: auto;
    flex-direction: column;
    gap: var(--s1);
    height: 100%;
  }
  .sub-item > :is(a, button) {
    font-size: var(--fs-sm);
    padding: var(--s3) var(--s4);
  }
  .sub-item > :is(a, button):focus-visible {
    outline-offset: -1px;
  }
  .sub-item > .sub-open::after {
    content: "\f054";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .sub-close {
    display: flex;
  }
  .sub-open {
    gap: var(--s2);
  }
  .sub-open::after {
    content: "\f078";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .sub-open {
    justify-content: space-between;
  }
  @media (width <= 1200px) {
    .sub-open::after {
      content: "\f054";
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      display: inline-block;
      font-style: normal;
      font-variant: normal;
      font-weight: normal;
      line-height: 1;
      font-family: "Font Awesome 6 Pro";
      font-weight: 900;
    }
  }
  .sub-open::after {
    font-size: 0.8rem;
  }
  a + .sub-open {
    flex: 0 0 auto;
    border-left: 1px solid var(--c3-5);
  }
  a + .sub-open:hover {
    background-color: var(--sub-item-hover-bg);
  }
}
@layer variations {
  @media (width > 1200px) {
    .sub-item:first-child {
      border-top: 4px solid var(--c1-3);
    }
    .sub-item:last-child {
      border-bottom-left-radius: var(--s1);
      border-bottom-right-radius: var(--s1);
    }
  }
  #login {
    --ancestor-item-hover-bg: transparent;
    --item-hover-bg: transparent;
    display: flex;
    position: relative;
    font-weight: 600;
    padding-bottom: var(--s3);
    z-index: 1;
    transition: all var(--t-time) var(--easing);
  }
  @media (width <= 1200px) {
    #login {
      border: 1px solid var(--c1-9);
      border-radius: var(--s1);
      order: 100;
    }
    #login:hover {
      background-color: transparent;
    }
  }
  #login::after {
    display: none;
  }
  #login .sub-open::after {
    content: "\e461";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  #login .sub-open {
    padding-bottom: 1px;
    margin-left: 9px;
    margin-right: 10px;
    padding-left: 0;
    padding-right: 0;
    cursor: pointer;
    padding-top: 0;
    margin-top: var(--s2);
  }
  @media (width <= 1200px) {
    #login .sub-open {
      display: none;
    }
  }
  #login .sub-open:hover {
    color: var(--c1-7);
  }
  #login .sub-open::after {
    padding: 0;
    font-size: 13px;
    width: 100%;
    text-align: center;
    left: 0;
    position: absolute;
    transition: all var(--t-time) var(--easing);
  }
  #login .sub-open::before {
    display: block;
    content: "";
    border-radius: 20px;
    border: 1px solid #fff;
    z-index: -1;
    height: 24px;
    width: 24px;
    transition: all var(--t-time) var(--easing);
  }
  #login .sub-open:hover::after {
    color: var(--c1-9);
  }
  #login .sub-open:hover::before {
    background-color: #fff;
  }
  #login a {
    max-width: none;
  }
  #login .sub-group {
    border-radius: var(--s1);
    top: calc(100% + var(--s1));
  }
  @media (width <= 1200px) {
    [aria-expanded=true] + .top-group #login .sub-group {
      visibility: visible;
    }
  }
  @media (width <= 1200px) {
    #login .sub-group {
      top: auto;
      width: 100%;
    }
  }
  #login .sub-list {
    padding: var(--s4);
    max-width: 153px;
    cursor: default;
  }
  @media (width <= 1200px) {
    #login .sub-list {
      max-width: 100%;
    }
  }
  #login .sub-item {
    display: flex;
    flex-direction: column;
  }
  #login .sub-item:first-child {
    border-top: none;
  }
  #login p {
    color: var(--c3-5);
    font-weight: 400;
    text-align: center;
    font-size: 0.9em;
    line-height: 1.18em;
    margin-bottom: 0;
  }
  #login :is(h3, .name) {
    font-size: var(--fs-md);
    padding: 0;
    letter-spacing: 0;
    line-height: 1.1;
    color: var(--c1-9);
    margin-top: 0;
    margin-bottom: 8px;
    font-weight: 500;
  }
  #login :is(h3, .name):hover {
    color: var(--c1-9);
  }
  #login a.dash-link {
    color: var(--c3-5);
    border-top: 1px solid var(--c3-3);
    border-bottom: 1px solid var(--c3-3);
    border-left: none;
    border-right: none;
    font-size: 0.9em;
    line-height: 1.18em;
    margin-bottom: 0;
    width: 100%;
    text-align: left;
    line-height: 1.1em;
    padding: 7px 0;
    font-weight: 400;
    letter-spacing: 0;
    justify-content: space-between;
    transition: all var(--t-time) var(--easing);
    display: flex;
  }
  #login a.dash-link::after {
    content: "\f138";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  #login a.dash-link::after {
    transition: all var(--t-time) var(--easing);
    margin-left: var(--s1);
    margin-top: 1px;
    font-size: 0.8em;
  }
  #login a.dash-link:hover {
    color: var(--c1-9);
  }
  #login a.dash-link:hover::after {
    transform: scale(1.2);
  }
  #login .btn {
    width: 100%;
    text-align: center;
    padding: 0.35em;
    font-size: 0.95em;
    color: #fff;
    display: block;
    margin-top: 10.5px;
    background-color: var(--c1-7);
    border-radius: var(--s6);
    border: 1px solid var(--c1-7);
    cursor: pointer;
  }
  #login .btn:hover {
    background-color: #fff;
    color: var(--c1-7);
  }
  @media (max-width: 1200px) {
    #login {
      margin-top: 36px;
    }
    #login .sub-list {
      margin-top: 0;
      border: 0;
    }
    #login .sub-group {
      transform: none;
      position: relative;
      padding: 0;
      background-color: transparent;
    }
    #login .btn {
      text-align: center;
    }
  }
}
@layer default {
  .main-nav {
    --top-item-color: #fff;
    --top-item-bg: transparent;
    --top-item-hover-color: var(--c1-3);
    --top-item-hover-bg: transparent;
    --top-ancestor-item-hover-color: var(--c3-9);
    --top-ancestor-item-hover-bg: transparent;
    --ancestor-item-hover-color: #000;
    --ancestor-item-hover-bg: var(--c3-2);
    --flyout-bg: white;
    --flyout-width: 300px;
  }
  @media (width <= 1200px) {
    .main-nav {
      --top-item-color: var(--c1-9);
      --top-item-hover-color: #000;
      --top-ancestor-item-hover-bg: var(--c3-2);
    }
  }
}
@layer components {
  .main-nav {
    --margin: 0px;
    --padding: var(--s4);
  }
  @media (width > 1200px) {
    .main-nav button:is(:hover, [aria-expanded=true]) + .sub-group {
      transition-duration: var(--t-time);
      transition-property: opacity, "visibility";
      visibility: visible;
      opacity: 1;
    }
  }
  .main-nav :is(.top-group, .sub-group) {
    background-color: var(--flyout-bg);
  }
  @media (width > 1200px) {
    .main-nav .top-group {
      display: contents;
    }
  }
  @media (width > 1200px) {
    .main-nav .top-list {
      flex-direction: row;
      align-items: center;
    }
  }
  @media (width > 1200px) {
    .main-nav .top-item {
      position: relative;
    }
    .main-nav .top-item::after {
      pointer-events: none;
      display: block;
      position: absolute;
      content: "";
      width: 100%;
      height: 4px;
      background-color: var(--c1-3);
      top: 120%;
      opacity: 0;
      transition: opacity var(--t-time) var(--easing), top var(--t-time) var(--easing);
    }
    .main-nav .top-item:hover::after {
      opacity: 100%;
      top: 100%;
    }
  }
  .main-nav .top-item:is(:hover, :has([aria-expanded=true])) {
    color: var(--top-ancestor-item-hover-color);
    background-color: var(--top-ancestor-item-hover-bg);
  }
  .main-nav .top-item:nth-last-child(2) .sub-group {
    right: 0;
  }
  .main-nav .top-item > :is(button, a) {
    font-size: 0.95rem;
  }
  @media (width > 1200px) {
    .main-nav .top-item > a + .sub-open {
      border: none;
    }
  }
  @media (width > 1200px) {
    .main-nav .sub-group {
      transform: none;
      gap: var(--s4);
      inset: unset;
      position: absolute;
      top: 100%;
      width: max-content;
      max-width: var(--flyout-width);
      max-height: calc(70vh - var(--header-height) - 10px);
      box-shadow: var(--box-shadow-1);
      opacity: 0;
      padding: 0;
      transition-duration: var(--t-time);
      transition-property: opacity, color, background-color, visibility;
      visibility: hidden;
    }
  }
  @media (width > 1200px) and (width > 1200px) {
    .main-nav .sub-group {
      border-bottom-left-radius: var(--s1);
      border-bottom-right-radius: var(--s1);
    }
  }
  @media (width > 1200px) {
    .main-nav .sub-group:hover {
      transition-duration: var(--t-time);
      transition-property: opacity, color, background-color, "visibility";
      visibility: visible;
      opacity: 1;
    }
  }
  @media (width > 1200px) {
    .main-nav .sub-group .sub-group {
      top: unset;
      left: 100%;
    }
  }
  @media (width > 1200px) {
    .main-nav .sub-group .sub-group.left {
      left: unset;
      right: var(--fo-right, 100%);
    }
  }
  @media (width > 1200px) {
    .main-nav .sub-list {
      gap: 0;
    }
  }
  @media (width > 1200px) {
    .main-nav .sub-item:not(:last-child) {
      border-bottom: 1px solid var(--c3-3);
    }
  }
  .main-nav .sub-item:is(:hover, :has([aria-expanded=true])) {
    color: var(--ancestor-item-hover-color);
    background-color: var(--ancestor-item-hover-bg);
  }
  @media (width > 1200px) {
    .main-nav .sub-close {
      display: none;
    }
  }
}
@layer components {
  dialog#search-overlay {
    background-color: transparent;
    height: 100%;
    border: none;
    width: 100%;
  }
  #site-search-open::after {
    content: "\f002";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  #search-overlay {
    visibility: hidden;
    transition: visibility var(--t-time) 0s , transform var(--t-time) 0s var(--easing);
    transform: translate3d(-100%, 0, 0);
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    backdrop-filter: blur(5px);
  }
  #search-overlay[data-open=true] {
    visibility: visible;
    transition: visibility 0s, transform var(--t-time) var(--easing);
    transform: translate3d(0, 0, 0);
  }
  #search-overlay::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #000;
    opacity: 0.8;
    z-index: -1;
  }
  #search-overlay form {
    display: flex;
    border: 1px solid white;
    padding: 5px;
    border-radius: 30px;
    width: 100%;
    max-width: 400px;
    margin: 0 24px;
  }
  #search-overlay .close {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 5px 10px;
    border: 1px solid white;
  }
  #search-overlay .close::after {
    content: "\f00d";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  #search-overlay button {
    border-radius: 30px;
    padding: 5px 8px;
    border: 1px solid white;
    background-color: white;
    color: var(--c4);
    transition: background-color var(--t-time) var(--easing), color var(--t-time) var(--easing);
  }
  #search-overlay button:hover {
    background-color: var(--c4);
    color: white;
  }
  #search-overlay button:focus-visible {
    --tw-shadow: 0px 0px 0px 2px var(--c1-9), 0px 0px 0px 3px #fff;
  }
  #search-keyword {
    width: 100%;
    border-radius: 30px 5px 5px 30px;
    background-color: transparent;
    border: none;
    padding: 0 10px;
    margin-right: 5px;
    color: white;
  }
  #search-keyword::placeholder {
    color: white;
    opacity: 0.6;
  }
  #search-keyword:focus {
    outline: 2px solid var(--c1-9);
    background-color: var(--c1-9);
  }
  #search-keyword:focus-visible {
    --tw-shadow: 0px 0px 0px 1px #ffffff, 0px 0px 0px 3px var(--c1-9);
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), var(--tw-shadow);
  }
  #search-submit::after {
    content: "\f002";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
}
@layer variations {
  #search-overlay {
    border: none;
  }
  #search-keyword {
    background-color: transparent;
  }
}
@layer base {
  #site-footer {
    background-color: var(--c1-5);
    color: white;
    padding: 50px 0 var(--s4);
  }
  #site-footer h2 {
    color: inherit;
    text-wrap: balance;
  }
  #site-footer ul {
    list-style: none;
  }
  #site-footer a {
    color: white;
    text-decoration: none;
  }
  #site-footer .department-details {
    grid-column: span 5;
    font-weight: 300;
  }
  @media (max-width: 768px) {
    #site-footer .department-details {
      grid-column: span 6;
      justify-self: end;
    }
  }
  @media (max-width: 460px) {
    #site-footer .department-details {
      text-align: center;
      justify-self: center;
      grid-column: span 12;
    }
  }
  #site-footer .department-details img {
    max-width: 80px;
  }
  #site-footer address {
    font-size: 1.1em;
    margin-bottom: 20px;
    line-height: 1.1;
  }
  #site-footer address .address {
    display: block;
    text-decoration: underline;
    text-decoration-color: var(--c1-5);
    text-decoration-thickness: 2px;
    margin: var(--s1) 0;
  }
  #site-footer address .address:hover {
    text-decoration-color: white;
  }
  #site-footer address strong {
    display: block;
    font-weight: 700;
    font-size: 1em;
    margin: var(--s4) 0 0;
    line-height: 1;
  }
  @media (max-width: 991px) {
    #site-footer address strong {
      padding-bottom: 10px;
    }
  }
  #site-footer address span {
    display: block;
  }
  @media (max-width: 991px) {
    #site-footer address :is(span, a) {
      font-size: 0.8em;
    }
  }
  #site-footer [href^=tel]::before {
    content: "\e11b";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  #site-footer [href^=tel] {
    position: relative;
  }
  #site-footer [href^=tel]:hover::after {
    transform: scale3d(1, 1, 1);
  }
  #site-footer [href^=tel]::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: white;
    transition: transform var(--t-time) var(--easing);
    transform-origin: left;
    transform: scale3d(0, 1, 1);
  }
  #site-footer [href^=tel]::before {
    padding-right: 5px;
  }
  #site-footer .all-contacts {
    line-height: 1;
    padding: 10px 18px;
    border: 1px solid white;
    border-radius: 30px;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 600;
    display: inline-block;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: color var(--t-time) var(--easing), background-color var(--t-time) var(--easing);
  }
  #site-footer .all-contacts::after {
    content: "\f061";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  #site-footer .all-contacts:hover {
    color: var(--c1-7);
    background-color: white;
  }
  #site-footer .all-contacts:hover::after {
    transform: translate3d(5px, 0, 0);
  }
  #site-footer .all-contacts:focus-visible {
    outline: 3px solid var(--c3-3);
    outline-offset: 3px;
  }
  #site-footer .all-contacts::after {
    padding-left: 5px;
    transition: transform var(--t-time) var(--easing);
  }
  #site-footer .quick-links {
    grid-column: span 4;
  }
  #site-footer .quick-links:has(a:hover) a {
    color: var(--c1l2);
    text-shadow: 1px 1px 5px var(--c1-7);
  }
  @media (max-width: 768px) {
    #site-footer .quick-links {
      margin-top: var(--s4);
      justify-self: center;
      grid-column: span 12;
      grid-row: 2;
    }
  }
  #site-footer .quick-links h2 {
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 0;
  }
  @media (max-width: 380px) {
    #site-footer .quick-links h2 {
      text-align: center;
    }
  }
  #site-footer .quick-links h2::after {
    content: "";
    display: block;
    border-radius: 10px;
    width: 40px;
    height: 4px;
    background-color: var(--c1-7);
    margin: 5px 0 5px -15px;
  }
  @media (max-width: 380px) {
    #site-footer .quick-links h2::after {
      margin: 5px auto;
    }
  }
  #site-footer .quick-links ul {
    padding: 0;
  }
  @media (max-width: 768px) and (min-width: 381px) {
    #site-footer .quick-links ul {
      columns: 2;
    }
  }
  @media (max-width: 380px) {
    #site-footer .quick-links ul {
      text-align: center;
    }
  }
  #site-footer .quick-links li {
    margin: 0 0 6px;
    font-size: 1em;
    line-height: 1.15;
  }
  #site-footer .quick-links a {
    text-decoration: underline;
    transition: color var(--t-time) var(--easing), text-shadow var(--t-time) var(--easing);
  }
  #site-footer .quick-links a:hover {
    color: white !important;
    text-decoration: none;
  }
  #site-footer .quick-links .btn {
    font-size: 0.95em;
    font-weight: 700;
    text-decoration: none;
    padding: 15px;
    background-color: var(--c1-5);
    border-radius: 50px;
    display: block;
    text-align: center;
    max-width: 265px;
  }
  #site-footer .quick-links .btn::after {
    content: "\f21e";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  #site-footer .quick-links .btn {
    transition: background-color var(--t-time) var(--easing);
  }
  @media (max-width: 991px) {
    #site-footer .quick-links .btn {
      font-size: 0.9em;
    }
  }
  @media (max-width: 768px) {
    #site-footer .quick-links .btn {
      max-width: 210px;
      padding: 15px 10px;
      font-size: 0.8em;
    }
  }
  @media (max-width: 460px) {
    #site-footer .quick-links .btn {
      max-width: unset;
    }
  }
  #site-footer .quick-links .btn::after {
    padding-left: 9px;
    font-size: 1.2em;
    display: inline-block;
    transform: translate(0, 1px);
  }
  #site-footer .quick-links .btn:hover {
    background-color: var(--c1-9);
  }
  #site-footer .hours {
    grid-column: span 3;
    justify-self: end;
    max-width: 190px;
    line-height: 1;
  }
  @media (max-width: 768px) {
    #site-footer .hours {
      grid-column: span 6;
      justify-self: start;
      align-self: end;
    }
  }
  @media (max-width: 460px) {
    #site-footer .hours {
      grid-column: span 12;
      margin-top: var(--s4);
      justify-self: center;
      text-align: center;
    }
  }
  #site-footer .hours h2 {
    font-size: 2.25em;
    font-weight: 300;
    margin: 0;
  }
  #site-footer .hours h2::after {
    content: "";
    width: 100%;
    height: 4px;
    background-color: var(--c1-7);
    border-radius: 10px;
    display: block;
    margin: var(--s3) 0;
  }
  @media (max-width: 991px) {
    #site-footer .hours h2 {
      font-size: 2.1em;
    }
  }
  #site-footer .hours p {
    font-weight: 900;
    line-height: 1.1;
  }
  #site-footer .hours p strong {
    font-size: 1.8em;
  }
  #site-footer .hours p span {
    display: block;
    font-size: 1.35em;
  }
  #site-footer .hours p::after {
    content: "";
    width: 100%;
    height: 4px;
    background-color: var(--c1-7);
    border-radius: 10px;
    display: none;
    margin: var(--s3) 0;
  }
  #site-footer .hours .all-contacts {
    font-size: 0.9em;
  }
  #site-footer .disclaimer {
    margin: var(--s8) 0 0;
    text-align: center;
    font-size: 0.8em;
  }
}
@layer components {
  .site-alert {
    grid-column: 1/-1;
    max-height: 0;
    visibility: hidden;
    transition: visibility var(--t-time) 0s , max-height var(--t-time) 0s var(--easing);
    overflow: hidden;
    background-color: var(--c5);
    align-items: center;
    font-size: 0.9em;
  }
  @media (max-width: 991px) {
    .site-alert {
      font-size: 0.85em;
    }
  }
  .site-alert[data-open=true] {
    visibility: visible;
    transition: visibility 0s, max-height var(--t-time) var(--easing);
    max-height: var(--open-height);
  }
  .site-alert .alert-cont {
    padding: var(--s3) var(--s4) var(--s3);
    color: white;
    display: flex;
  }
  .site-alert .alert-cont::before {
    content: "\e405";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .site-alert .alert-cont::before {
    font-size: 3.2em;
    opacity: 0.35;
  }
  @media (width <= 991px) {
    .site-alert .alert-cont::before {
      display: none;
    }
  }
  @media (width > 991px) {
    .site-alert .alert-cont {
      align-items: center;
    }
  }
  .site-alert .alert-cont .wysi {
    flex: 1 1 auto;
    margin: 0 var(--s1) 0 0;
  }
  .site-alert .alert-cont .wysi a {
    color: #000;
    font-weight: 500;
  }
  .site-alert .alert-cont .wysi p {
    letter-spacing: -0.1px;
    line-height: 1.3;
  }
  @media (width > 991px) {
    .site-alert .alert-cont .wysi p {
      margin-right: var(--s10);
      margin-left: var(--s5);
    }
  }
  .site-alert .alert-cont .wysi > *:last-child {
    margin-bottom: 0;
  }
  .site-alert .wysi p {
    font-size: 1em;
  }
  @media (width > 991px) {
    .site-alert p {
      margin: 0 25px;
    }
  }
  .site-alert p::before {
    content: "Alert: ";
    font-weight: 800;
    text-transform: uppercase;
  }
  .site-alert p a {
    text-decoration: underline;
    color: white;
  }
  .site-alert p a:hover {
    text-decoration: none;
  }
  .site-alert strong {
    text-transform: uppercase;
  }
  .site-alert button {
    display: block;
    border-radius: 100%;
    border: none;
    color: inherit;
    font-size: 1.5em;
    line-height: 1;
  }
  .site-alert button::after {
    content: "\f00d";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  .site-alert button {
    width: 35px;
    height: 35px;
    background-color: var(--c1-9);
    flex: 0 0 auto;
    padding: 0;
  }
  @media (max-width: 991px) {
    .site-alert button {
      align-self: baseline;
    }
  }
  .site-alert button {
    transition: background-color var(--t-time) var(--easing);
  }
  .site-alert button:hover {
    background-color: rgba(0, 0, 0, 0.25);
  }
  .site-alert.notice {
    background-color: var(--c2-5);
  }
  .site-alert.notice .alert-cont {
    color: #000;
  }
  .site-alert.notice .alert-cont::before {
    content: "\e405";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .site-alert.notice .alert-cont::before {
    color: #fff;
  }
  @media (width <= 991px) {
    .site-alert.notice .alert-cont::before {
      display: none;
    }
  }
  .site-alert.notice p::before {
    content: "ALERT: ";
  }
  .site-alert.notice button {
    background-color: var(--c2-5);
  }
  .site-alert.notice button:hover {
    background-color: var(--c1-9);
    color: var(--c2-5);
  }
  @keyframes expand {
    from {
      height: 0;
    }
    to {
      height: var(--open-height);
    }
  }
}
@layer base {
  :is(button, .btn, select):focus-visible {
    --tw-shadow: 0px 0px 0px 1px #ffffff,0px 0px 0px 3px var(--c1-9);
    outline: 3px solid transparent;
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), var(--tw-shadow);
  }
  :is(a):focus-visible {
    --tw-shadow: 0px 0px 0px 1px #ffffff,0px 0px 0px 3px var(--c1-9);
    outline: 3px solid transparent;
    box-shadow: 0 0 transparent, 0 0 transparent, var(--tw-shadow);
  }
}
@font-face {
  font-family: "Font Awesome 6 Pro";
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url("/webfonts/fa-solid-900.woff2") format("woff2"), url("/webfonts/fa-solid-900.ttf") format("truetype");
}
@layer state {
  .sr-only {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    opacity: 0 !important;
    overflow: hidden;
  }
  .skip {
    position: fixed;
    top: var(--s4);
    left: var(--s4);
    z-index: 1000;
    width: auto;
    height: auto;
    padding: var(--s2) var(--s4);
    background-color: #fff;
    box-shadow: 0px 0px 10px var(--c1-5);
    border: 1px solid var(--c1-5);
    text-transform: uppercase;
    font-weight: 700;
    opacity: 0;
    pointer-events: none;
  }
  .skip:focus-visible {
    opacity: 1;
    pointer-events: auto;
  }
}